<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="4.0.html">الفصل 4 : عملية بناء السلام</a></h4>
    
    [mlw_quizmaster quiz=87]
    
</div>
